body {
      background-image: url('https://img.magnific.com/free-photo/wall-made-bricks-different-size_1194-7456.jpg?semt=ais_hybrid&w=740&q=80');
      background-size: cover;
	    background-attachment: fixed;
    	background-position: center;
	    background-repeat: no-repeat;
      color: #362209;
      font-family: TrajanPro-Regular, serif;
      text-align: center;
      filter: drop-shadow(0px 1px #333);
    }
    
h1 {
  font-size: 90px;
}

    @font-face {
    font-family: 'Trajan Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Trajan Pro Regular'), url('/font-face/TrajanPro-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Trajan Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Trajan Pro Bold'), url('/font-face/TrajanPro-Bold.woff') format('woff');
    }